import {Component, Input} from '@angular/core';

@Component({
  selector: 'document-section',
  templateUrl: 'document-section.component.html',
  styleUrls: ['document-section.component.scss']
})
export class DocumentSectionComponent {
  @Input() section: any;

  constructor(
  ) {
  }

  ngOnInit() {
    console.log(this.section);
  }
}
